Method: caseAlerts.removeTag

Full name: projects.locations.instances.cases.caseAlerts.removeTag

Remove a case alert tag.

HTTP request

POST https://{endpoint}/v1alpha/{name}:removeTag

Where {endpoint} is one of the supported service endpoints.

Path parameters

Parameters
name

string

Required. The resource name of the CaseAlert to remove a tag from. Format: projects/{project}/locations/{location}/instances/{instance}/cases/{case}/caseAlerts/{caseAlert}

Request body

The request body contains data with the following structure:

JSON representation
{
  "tag": string
}
Fields
tag

string

Required. The tag to remove from the alert.

Response body

If successful, the response body is an empty JSON object.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/chronicle
  • https://www.googleapis.com/auth/chronicle.readonly

For more information, see the Authentication Overview.

IAM Permissions

Requires the following IAM permission on the name resource:

  • chronicle.caseAlerts.removeTag

For more information, see the IAM documentation.